@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202608-hirakatapark{background: url("../../../img/outing/202608-hirakatapark/img_kv.jpg") no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/

.hirakatapark_202608_title01 {
  color: #0072be;
  font-weight: bold;
  font-size: 1.4em !important;
  background: linear-gradient(transparent 60%, #fff33e 40%);
}
.hirakatapark_202608_title02 {
  color: #0072be;
  font-weight: bold;
  font-size: 2.0em !important;
}
.hirakatapark_202608_bgblue {
  background-color: #e6f4fc;
  padding: 30px;
  margin-top: 30px;
  border-radius: 20px;
}
.hirakatapark_202608_bgyellow {
  background-color: #fffcd4;
  padding: 30px;
  border-radius: 20px;
  margin-top: 30px;
}
.hirakatapark_202608_nagisabox {
  width: 48%;
}
.hirakatapark_202608_contntstitle {
  color: #0072be;
  font-weight: bold;
  font-size: 1.6em !important;
  margin-top: 0 !important;
}
.hirakatapark_202608_spottitle {
  color: #0072be;
  font-weight: bold;
  font-size: 1.3em !important;
  margin-top: 0 !important;
}
.hirakatapark_202608_textindent {
  text-indent: 2.8em;
}
.hirakatapark_202608_textindent02 {
  text-indent: 3.9em;
}
.hirakatapark_202608_bluetx {
  color: #0072be;
}
.hirakatapark_202608_redtx {
  color: #cc1a17;
}
.hirakatapark_202608_blueBox {
  display: inline-block;
  color: #fff;
  background-color: #0072be;
  padding: 5px 10px;
  border-radius: 8px;
}
.hirakatapark_202608_orangeborderBox {
  border: 2px solid #eb7c20;
  background-color: #fff;
  padding: 50px 30px 30px;
  position: relative;
  margin-top: 50px;
}
.hirakatapark_202608_orangeborder_subtitle {
  color: #e07216;
  font-weight: bold;
  border: 2px solid #eb7c20;
  background-color: #fff;
  padding: 10px;
  display: inline-block;
  position: absolute;
  top: -20px;
  left: 10px;
}
.hirakatapark_202608_orangeborder_title {
  color: #e07216;
  font-weight: bold;
  font-size: 1.5em !important;
  margin-top: 0 !important;
}
.hirakatapark_202608_orangeBox {
  display: inline-block;
  color: #fff;
  background-color: #eb7c20;
  padding: 5px 10px;
  border-radius: 8px;
}
.hirakatapark_202608_redborderBox {
  border: 2px solid #d4201d;
  background-color: #fff;
  padding: 50px 30px 30px;
  position: relative;
  margin-top: 50px;
}
.hirakatapark_202608_redborder_subtitle {
  color: #cc1a17;
  font-weight: bold;
  border: 2px solid #d4201d;
  background-color: #fff;
  padding: 10px;
  display: inline-block;
  position: absolute;
  top: -20px;
  left: 10px;
}
.hirakatapark_202608_redborder_title {
  color: #cc1a17;
  font-weight: bold;
  font-size: 1.5em !important;
  margin-top: 0 !important;
}
.hirakatapark_202608_redBox {
  display: inline-block;
  color: #fff;
  background-color: #d4201d;
  padding: 5px 10px;
  border-radius: 8px;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {
  .hirakatapark_202608_spwidth60 {
    width: 60%;
    margin: 0 auto;
  }
}
/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
  .hirakatapark_202608_flexWrap {
    display: flex;
    justify-content: space-between;
  }
  .hirakatapark_202608_flexitm {
    width: 48%;
  }
}
